1. Categories
Festival API
  • Health
    • Health check
      GET
  • Festivals
    • List festivals
      GET
    • Get festival detail
      GET
    • Get top scored festivals
      GET
  • Rosters
    • Get festival roster
      GET
  • Categories
    • List categories
      GET
  • Countries
    • List available countries
      GET
  • Schemas
    • HealthResponse
    • FestivalListEntry
    • FestivalListResponse
    • FestivalDetail
    • FestivalRosterResponse
    • CategoryListResponse
    • CountryListResponse
    • CountryItem
    • ErrorResponse
  1. Categories

List categories

GET
https://festivalapi.com/v1/categories/
Returns all festival categories with the count of active festivals in each.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or

Responses

🟢200
application/json
Category list.
Bodyapplication/json

🟠401
🟠402
🟠429
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://festivalapi.com/v1/categories/' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "count": 12,
    "results": [
        {
            "category": "Short Film",
            "count": 85
        },
        {
            "category": "Feature",
            "count": 62
        },
        {
            "category": "Documentary",
            "count": 54
        }
    ]
}
Modified at 2026-07-14 22:16:25
Previous
Get festival roster
Next
List available countries
Built with